# Add to Calendar Date Augmenter

This module provides links to add an event to a calendar, similar to
[Add to Cal](https://www.drupal.org/project/addtocal)
or [Add To Calendar Button](https://www.drupal.org/project/addtocalendar).
Unlike those modules, this one has no
external dependencies or libraries it relies on.

Another key difference is that this module leverages the Date Augmenter API
to provide a plugin that will add these links to another formatter, instead
of forcing you to choose a formatter that only adds add to calendar links.
So you can use a feature-rich formatter (providing it also supports this API)
and add the links to its output. 

For a full description of the module, visit the
[project page](https://www.drupal.org/project/addtocal_augment).

Submit bug reports and feature suggestions, or track changes in the
[issue queue](https://www.drupal.org/project/issues/addtocal_augment).


## Table of contents

- Requirements
- Installation
- Configuration
- Maintainers


## Requirements

This module requires the Date Augmenter module, and a compatible formatter.


## Installation

Install as you would normally install a contributed Drupal module. For further
information, see
[Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).


## Configuration

- TBD


## Maintainers
[//]: # cSpell:disable
[//]: # Do not add maintainers to cspell-project-words file

- Martin Anderson-Clutz - [mandclu](https://www.drupal.org/u/mandclu)
- Mark Fullmer - [mark_fullmer](https://www.drupal.org/u/mark_fullmer)